/*--------------------------------------------------------------
# Slider Section Css Start- Desktop
--------------------------------------------------------------*/

.usedcar-slider {
    background: #fff url(../images/city.png) no-repeat 0 64px;
    background-size: cover;
    overflow: hidden;
}

.usedcar-slider {
    display: flex;
    justify-content: space-between;
}

.usedcar-textleft {
    width: 54%;
}

.usedcar-title {
    font-size: 40px;
    font-weight: bold;
    padding-top: 92px;
    line-height: 64px;
}
.usedcar-title a {
    font-size: 27px;
    font-weight: 300;
    color: #FF8504;
    fill: #FF8504;
    transition: all 1s;
    display: block;
}

.usedcar-title a svg {
    margin-left: 10px;
    position: relative;
    top: -2px;
}


.usedcar-imgright {
    margin-top: 35px;
    width: 56%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-top: 29px;
}

.usedcar-imgright img {
    width: 80%;
}



/*--------------------------------------------------------------
# Ads Css Start- Desktop
--------------------------------------------------------------*/


.banner-ad {
    position: relative;
    width: 1000px;
    overflow: hidden;
    margin: auto;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.banner-ad img{
    width: 100%;
    height:100%;
}
.banner-ad::after{
    content: 'Ad';
    position: absolute;
    top: 0;
    left: 0;
    color: #4e4c4c;
    background: white;
    padding: 1px 4px;
    border-radius: 0 0 3px 0;
    font-size: 12px;
}

/*--------------------------------------------------------------
#Tabs By Make/Model Css Start- Desktop
--------------------------------------------------------------*/

.bymake-tab {
    background: #F4F8F9;
    min-height: auto;
}

.tabs-main-bx {
    text-align: center;
    padding-top: 40px;
}

ul.make-tabs {
    margin: 0px;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

ul.make-tabs li {
    margin: 0 22px;
    padding: 0;
    background: #E4E5E6;
    width: 175px;
    color: #797979;
    height: 56px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 300;
}

ul.make-tabs li.current {
    color: #fff;
    font-weight: 300;
    position: relative;
    font-size: 14px;
    background: #F78F12;
    position: relative;
}

ul.make-tabs li.current::before {
    content: '';
    bottom: -14px;
    position: absolute;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    border-top: 17px solid #F78F12;
    width: 0;
    height: 0;
    background: none;
    top: auto;
    left: 0;
    border-radius: 0;
    right: 0;
    margin: auto;
}

ul.by-make-ul .newcar-select .custom-select1 select {
    background: #fff;
    box-shadow: 0px 3px 6px #00000029;
    height: 64px;
    font-size: 14px;
    font-weight: 300;
    font-family: 'Roboto';
    background-image: url(../images/select-arrow.png);
    background-position: right 14px center;
    background-repeat: no-repeat;
    background-size: auto;
    border: none;
    padding: 0 0 0 38px;
    outline: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    position: relative;
}

ul.by-make-ul input {
    background: #fff;
    box-shadow: 0px 3px 6px #00000029;
    height: 64px;
    font-size: 14px;
    font-weight: 300;
    font-family: 'Roboto';
}

ul.by-make-ul li {
    flex: auto;
}

.by-make-ul li:first-child {
    width: 50%;
}


/*--------------------------------------------------------------
#Tabs By Body Style Css Start- Desktop
--------------------------------------------------------------*/

ul.bestdeal-bx {
    padding: 16px;
    border: 5px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

ul.bestdeal-bx li {
    margin: 4px;
    border-radius: 5px;
    flex-basis: 16%;
    text-align: center;
    overflow: hidden;
    transition: all 0.6s;
    cursor: pointer;
    border: 1px solid transparent;
}

ul.bestdeal-bx li.active {
    border: 1px solid #f78f12;
    color: #f78f12;
}

.click-here-bx {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.click-here-bx a {
    color: #16171A;
    font-weight: 500;
}

ul.bestdeal-bx li:first-child {
    background: #f6ebec;
}

ul.bestdeal-bx li:nth-child(2) {
    background: #ebefe9;
}

ul.bestdeal-bx li:nth-child(3) {
    background: #fef5ea;
}

ul.bestdeal-bx li:nth-child(4) {
    background: #e4ebf7;
}

ul.bestdeal-bx li:nth-child(5) {
    background: #ecebf6;
}

ul.bestdeal-bx li:nth-child(6) {
    background: #eaf0f6;
}

ul.bestdeal-bx li:nth-child(7) {
    background: #e8e8e8;
}

ul.bestdeal-bx li:nth-child(8) {
    background: #c1ebee;
}



/*--------------------------------------------------------------
# Responsive-Css
--------------------------------------------------------------*/

@media (max-width:1199px) {
    .usedcar-title {
        font-size: 68px;
        padding-top: 50px;
    }
/*
    ul.bestdeal-bx li img {
        width: 100%;
    }
*/
    ul.bestdeal-bx li {
        padding: 14px;
        flex-basis: 20%;
    }
}

@media (max-width:991px) {
    .usedcar-title {
        font-size: 58px;
        padding-top: 30px;
    }
    .usedcar-title span {
        font-size: 38px;
    }
}

@media (max-width:767px) {
    .usedcar-title span {
        font-size: 30px;
    }
    ul.bestdeal-bx li{
        height: auto
    }
    .usedcar-title {
        font-size: 40px;
    }
    ul.bestdeal-bx {
        padding: 0;
    }
    ul.bestdeal-bx li {
        padding: 10px;
        flex-basis: 40%;
    }
    .popular-convertibles {
        min-height: inherit;
        padding: 16px 10px;
    }
    ul.make-tabs li {
        margin: 0 3px;
        height: 40px;
        font-size: 13px;
    }
    ul.make-tabs li.current {
        font-size: 13px;
    }
     .banner-ad{
        width: 92%;
        height: auto
    }
}

@media (max-width:575px) {
    .usedcar-slider {
        display: block;
    }
    .usedcar-textleft,
    .usedcar-imgright {
        width: 100%;
    }
    .usedcar-title span {
        font-size: 20px;
        display: initial;
    }
    .usedcar-title {
        font-size: 24px;
        padding-top: 10px;
    }
    ul.bestdeal-bx li {
        flex-basis: 100%;
    }
}